@article{tzou_concurrent_2016,
 abstract = {In recent years, the use of highly parallelized and high-speed data links has exacerbated the problem of crosstalk coupling. Signals with high frequency components couple to and degrade the quality of signals in adjacent lines aggressively with reduced device dimensions. In this paper, we propose a methodology for characterizing multiple crosstalk jitter effects in the time domain using a single data capture without the use of any channel models. The method uses repetitive data patterns across different signal lines with coprime periods. Each signal with crosstalk effects is digitized using sub-Nyquist sampling, and after back-end digital signal processing, the original transmitted signal on each line is isolated from its crosstalk components. Mathematical analysis shows that only by using patterns with coprime lengths, unbiased crosstalk characterization is possible. Hardware measurements support the proposed test methodology.},
 author = {Tzou, Nicholas L. and Bhatta, Debesh and Wang, Xian and Chen, Te-Hui and Hsiao, Sen-Wen and Muldrey, Barry and Choi, Hyun Woo and Chatterjee, Abhijit},
 doi = {10.1109/TCSI.2016.2537898},
 file = {/home/bjmuld/archive/app-data/Zotero/storage/5ZECBF46/Tzou et al. - 2016 - Concurrent Multi-Channel Crosstalk Jitter Characte.html},
 issn = {1549-8328},
 journal = {Circuits and Systems I: Regular Papers, IEEE Transactions on},
 keywords = {back-end digital signal processing,bit error rate,Bit error rate,bounded uncorrelated jitter,Bounded uncorrelated jitter,channel models,circuits,components,components; circuits; devices and systems,concurrent multichannel crosstalk jitter characterization,coprime bit sequence,coprime lengths,coprime period channel stimulus,coprime periods,couplings,crosstalk,crosstalk components,crosstalk coupling,crosstalk jitter,data handling,devices and systems,hardware measurements,high-speed data links,histograms,Histograms,jitter,jitter separation,mathematical analysis,multiple crosstalk jitter effects,Noise measurement,reduced device dimensions,repetitive data patterns,sampling methods,single data,subNyquist sampling,time domain,time-domain analysis,unbiased crosstalk characterization},
 language = {eng},
 number = {6},
 pages = {859--870},
 title = {Concurrent Multi-Channel Crosstalk Jitter Characterization Using Coprime Period Channel Stimulus},
 volume = {63},
 year = {2016}
}

